int ldrPin = A0;
int ledPin = 9;

void setup() {
  pinMode(ledPin, OUTPUT);
}

void loop() {
  int lightValue = analogRead(ldrPin);

  if (lightValue < 500) {    // Bright
    digitalWrite(ledPin, LOW);
  } else {                   // Dark
    digitalWrite(ledPin, HIGH);
  }
}
